- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 29176611-bf66-4889-89fd-c8273b5135d1
    creation_time: 2023-02-17T13:44:09.654048Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark25_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark25_linear.c: 337487b68fe41b6586aa58ec77102e11ca1ce45fa1efbcb519b56c11efd2c505
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark25_linear.c
    file_hash: 337487b68fe41b6586aa58ec77102e11ca1ce45fa1efbcb519b56c11efd2c505
    line: 24
    column: 0
    function: main
  loop_invariant:
    string: x <= 10
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: dbf23a9e-c407-4a5e-b2f2-aba0850000f8
    creation_time: 2023-02-17T13:44:09.654418Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark25_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark25_linear.c: 337487b68fe41b6586aa58ec77102e11ca1ce45fa1efbcb519b56c11efd2c505
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark25_linear.c
    file_hash: 337487b68fe41b6586aa58ec77102e11ca1ce45fa1efbcb519b56c11efd2c505
    line: 28
    column: 0
    function: main
  location_invariant:
    string: x == 10
    type: assertion
    format: C

